body {
	background-color:#D3D3D3;
	font-size:inherit;
	font-style:inherit;
	font-variant:inherit;
	font-weight:inherit;
	line-height:inherit;
	font-family:Georgia;
	color:#000000;
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
}

.mystyle {
}

.redleafhead {
	color:#000000;
	font-family:Impact;
	font-size:40pt;
	letter-spacing:1px;
	text-align:inherit;
	line-height:1.75em;
	margin-right:1px;
}

.redleafhead2 {
	font-family:Georgia;
	color:#ffffff;
}

@media handheld {
.redleafhead {
	color:#000000;
	font-family:Roboto;
	font-size:40pt;
	letter-spacing:1px;
	text-align:inherit;
	line-height:1.75em;
	margin-right:1px;
}

.redleafhead2 {
	font-family:Droid Serif;
	color:#ffffff;
}
}


.redleafwhite {
	color:#FFFFFF;
}

@import url("mystyle.css");

ul.rpfglinks
{
	float:left;
	width:100%;
	padding:20px 0 0 0;
	margin:0;
	list-style-type:none;
	background-color:red;
	text-align:center;
}

a.rpfglinks
{
	float:left;
	width:4em;
	height:40px;
	text-decoration:none;
	color:white;
	background-color:red;
	padding:0.0em 0.4em;
	border:none;
}

a.rpfglinks:hover {
  background-color:#cc3300;
}
  
li.rpfglinks {
  display:inline;
}

.pagejumps {
}

.pagejumpslight {
	color: orange;
}

.pagejumpsheavy {
	color:OrangeRed;
}
.pagejumpscurrent {
	color:Red;
}

itemstitle {
  padding:10px;
  color:Gray;
  font-size:200%;
}

.itemdiv {
	border:solid;
	border-width:1px;
	border-color:LightGray;
	white-space:normal;
	word-wrap:break-word;
}
	
.catpanel {
	border:none;
	border-width:2; 
	border-color:Blue; 
}

#container {
	width:90%;
	background-color:#FFFFFF;
	color:#333333;
	line-height:130%;
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
	border:1px solid #808080;
	margin:10px auto 10px auto;
}

#top {
	background-color:#DDDDDD;
	border-bottom:1px solid #808080;
	padding:0.5em;
}

#top h1 {
	font-variant:inherit;
	font-weight:inherit;
	line-height:inherit;
	font-family:Impact;
	font-style:normal;
	font-stretch:inherit;
	font-size:24pt;
	background-color:#FF0000;
	opacity:1;
	background-size:inherit;
	margin:0;
	padding:0;
}

#top h1a {
	font-variant:inherit;
	font-weight:inherit;
	line-height:inherit;
	font-family:Impact;
	font-style:normal;
	font-stretch:inherit;
	font-size:24pt;
	background-color:#FF0000;
	opacity:1;
	background-size:inherit;
	margin:0;
	padding:0;
}

#top h1b {
	font-stretch:inherit;
	background-color:#FF0000;
	opacity:1;
	background-size:inherit;
	text-rendering:inherit;
	color:transparent;
	font-size:inherit;
	font-style:inherit;
	font-variant:inherit;
	font-weight:inherit;
	line-height:inherit;
	font-family:inherit;
	margin:0;
	padding:0;
}

#top h1c {
	font-variant:inherit;
	font-weight:inherit;
	line-height:inherit;
	font-family:Impact;
	font-style:normal;
	font-stretch:inherit;
	font-size:24pt;
	background-color:#FF0000;
	opacity:1;
	background-size:inherit;
	margin:0;
	padding:0;
}

#leftnav {
	float:left;
	width:160px;
	margin:0;
	padding:1em;
}

#content {
	margin-left:200px;
	max-width:36em;
	border-left:1px solid #808080;
	padding:1em;
}

#footer {
	clear:both;
	color:#333333;
	background-color:#DDDDDD;
	border-top:1px solid #808080;
	margin:0;
	padding:0.5em;
}

#leftnav p {
	margin:0px 0px 1em 0px;
}

#content h2 {
	margin:0px 0px 0.5em 0px;
}

